@charset "UTF-8";
/* CSS Document */

body {
	margin: 0; 
	padding: 0; 
	color: #59564f; 
	background: #3c4b54; 
	font-family: arial, helvetica, sans-serif;
	}

#header {
	width: 100%; 
	height: 130px; 
	background: #1686e3 url(/images/base.jpg) repeat-x top center;
	}

#header-inner1 {
	margin: 0 auto; 
	height: 76px;
	}

#header-logo {
	margin:0; 
	padding: 5px 5px 5px 50px; 
	float:left; 
	font-size:0.75em; 
	height:66px; 
	width: 360px;
}
	
#header-login {
	float:right;
	padding: 10px 50px 0px 5px;
	}

#nav {
	margin: 0 auto; 
	padding-top:10px; 
	width: 900px; height: 25px;
	}

#nav a{
	color: #003366;
	}

#nav a:hover {
	color: #cc3b1f;
	}

#nav a:active {
	color: #a6a6a0;
	}

.nav-item {
	margin:0; 
	float: left; 
	list-style: none; 
	font-size: 1em;font-weight: bold;	
}
/*----------------------------------login-signup----------------------------------*/
#loginForm {
	text-align: right;
	padding: 0;
	font-size: .9em;
	color: #59564f;
	}

.nav-signup {
	float:right; 
	font-size: 1em; 
	display:block; 
	width: 60px; 
	height: 26px; 
	background: url(/images/login-signup.png) no-repeat -60px 0; 
	margin: 4px 4px 0 4px;
	}

.nav-signup:hover {
	background-position: -60px -26px;
	}

.nav-signup span {
	display: none;
	}

.nav-login{
	font-size: 1em; 
	float:right; 
	width: 60px; 
	height: 26px; 
	background: url(/images/login-signup.png) no-repeat 0 0; 
	margin: 4px 4px 0 4px;
	}

.nav-login:hover {
	background-position: 0 -26px;
	}

.nav-login span {
	display: none;
	}
 
/*----------------------------------text----------------------------------*/

h1 {
	padding:7px 0 2px 0; 
	margin-top: 10px; 
	font-size: 1.2em; 
	line-height: .9em; 
	color: #cc3b1f; 
	font-family: helvetica, arial, sans-serif; 
	}


h2 {
	padding:5px 0 2px 0; 
	margin-top: 10px; 
	font-size: 1.2em; 
	line-height: .9em; 
	color: #cc3b1f; 
	font-family: helvetica, arial, sans-serif;
	}

h3 {
	margin: 0 0 10px 0; 
	font-size: 1.15em;
	}

h4 {
	margin: 0 0 10px 0; 
	font-size: .9em;
	}

h5 {
	margin: 0 0 5px 0; 
	font-size: .8em;
	}

p {
	padding-top: 4px 0 2px 0; 
	margin: 3px 0; 
	font-size: .8em; 
	line-height: 1.3em;
	}

.small {
	font-size: .8em;
	}

.large {
	font-size: 1em; 
	margin-top: 8px;
	}

.red{color:#cc3b1f;
}

a {
	color: #1686e3; 
	text-decoration: none;
	}

a:hover {
	color: #cc3b1f; 
	text-decoration: underline;
	}

a:active {
	color: #007fbf;
	}

img {border: none;
}

.floatRight {
	width:auto; 
	float: right; 
	margin: 0px 10px 0px 10px;	
	}

.thumbnail {
	border: 3px solid #999; 
	padding: 1px; 
	background: #fff;
	}

a:hover .thumbnail, 
a.thumbnail:hover {
	border-color: #bf4000;
	}

.clear {
	clear: both;
	}

.success {
	color: #390;
	}

/*---------------------------------List---------------------------------*/

ul {
	margin: 0 0 15px 0; 
	padding: 0; 
	font-size: 1em;
	}

ol {
	margin: 0 0 15px 0; 
	padding: 0 0 0 24px; 
	font-size: 1em;
	}

ul ul, ul p {
	font-size: .8em;
	}

ul li {
	margin: 7px 0; 
	list-style: none; 
	padding: 0 0 0 24px;
	}

ol li {
	margin: 7px 0;
	}

ul.withTitles li {
	background-position: 7px 5px;
	}

ul.linkList li {
	padding: 0; 
	background: none;
	}

/*---------------------------------Definition List---------------------------------*/

dl {
	padding: 5px 60px 5px 60px;
	}

dt {
	float: left; 
	clear: left; 
	width: 170px; 
	text-align: left; 
	font-size: .9em; 
	font-weight: bold; 
	color: #449bbb;
	}
  
dd {
	margin: 0 0 0 180px; 
	padding: 0 0 15px 0; 
	font-size: .9em; 
	line-height: 18px;
	}

#help dl {
	padding: 5px 10px; 
	}

#help dt {
	float: left; 
	clear: left; 
	width: 170px; 
	text-align: left; 
	font-size: .9em; 
	font-weight: bold; 
	color:#1686e3; 
	}
  
#help dd {
	margin: 0 0 0 170px; 
	padding: 0 0 15px 0; 
	font-size: .9em; 
	line-height: 18px;
	}

/*----------------------------------content----------------------------------*/

#content {
	width: 100%; 
	position: relative; 
	float: left; 
	background: #e3e9e9; 
	min-height: 300px;
	}

#content-wrapper {
	margin: 0 auto; 
	width: 900px;
	}

.main {
	position: relative; 
	top: -18px; 
	padding: 0px 28px 20px 28px; 
	min-height: 260px; 
	overflow: hidden; 
	width: 850px; 
	background: #FFF url(/images/main_full.png) no-repeat top left;
	}

.section {
	margin: 0px 0;
	}

.content {
	padding: 20px 15px 40px 15px; 
	background-color:#fff;
	}

.container {
	background: #daeffa; 
	border-top: 3px solid #449bbb; 
	}

/*----------------------------------error message---------------------------------*/
.message{
	padding: 5px; 
	font-weight: bold; 
	background-color:#FC0;
	} 

.info{
	color:#036;
	}

.error, 
.critical {
	color: #bf0000;
	}

/* Forms */

form {
	margin: 0;
	padding: 0;
	}

input, select, textarea {
	font-family: arial, helvetica, sans-serif;
	}

/*----------------------------------filter----------------------------------*/

.filterAndSort {
	font-size: 1em; 
	font-weight: bold; 
	padding: 5px 0; 
	margin: 0 0 15px 0; 
	font-size: .85em;
	}

.filterAndSort select {
	vertical-align: top;  
	margin: 0 5px; 
	vertical-align: middle;
	}

/*----------------------------------table---------------------------------*/

table, thead, tbody, tr, th, td {
	margin: 0; 
	padding: 0; 
	border: none;
	}

table.simple {
	margin: 0 100px;
	}

.simple td, .simple th {
	padding: 0px 0 0px 10px; 
	vertical-align: top;
}

.simple th {
	white-space: nowrap;
	text-align: right; 
	font-weight: normal;
	}

.simple tbody th {
	white-space: normal;
	}

table.listing {
	margin: 0; 
	width: 100%;
	border-bottom: 1px solid #449bbb; 
	border-collapse: collapse;
	}

.listing thead th {
	padding: 0 12px 8px 12px; 
	font-size: 1em; 
	font-weight: bold; 
	text-align: left;
	}

.listing tbody td,
.listing tbody th {
	background: #fff; 
	border-top: 1px solid #449bbb; 
	padding: 10px; text-align: 
	left; vertical-align: top;
	}

.listing .picture {
	width: 10%;
}

.listing .titles {
	line-height: 1.5em;
	font-weight:bold;
	width: 60%;
	}

.listing .detail {
	line-height: 1em;
	font-size: .85em;
	color:#666;
	font-weight:normal;
	}

.listing .dates {
	width: 20%;
	line-height: 1.5em;
	font-size: .8em;
	color:#666;
	}

.listing .copy {
	width: 15%;
	font-weight: bold;
	font-size: 1.1em;
	}

.listing .owner {
	width: 15%;
	font-size: .85em; color:#666;
	}


/*------------------------------------------------------------------*/

.proceed {
	float: right;
	font-size: 1em;
	font-weight: bold;
	}

.proceed img {
	vertical-align: -1px;
	}

.secondary .proceed {
	float: none; 
	font-size: 1.2em;
	text-align: right;
	}

/*----------------------------------maps---------------------------------*/

.viewable,
.copiable,
.viewable-copiable {
	color: #fff; 
	padding: 4px 5px; 
	font-size: .8em;
	}

.viewable {
	background: #6699cc;
	}

.copiable {
	background: #669966;
	}

.viewable-copiable {
	background: #cc6600;
	}

.thumbnailList li {
	position: relative; 
	padding-left: 50px; 
	min-height: 40px;
	}

.thumbnailList .thumbnail {
	position: absolute; 
	top: 0; 
	left: 0;
	}

#new {
	float: right; 
	font-size: 1.2em; 
	font-weight: bold; 
	vertical-align:top;
	}

.edit-left{
	float:left; 
	width:25%; 
	}
	
.edit-right {
	float:right; 
	width:72%; 
	padding-left:4px; 
	border-left: 1px solid #449bbb; 
	margin-bottom: 10px;
	}

.editmap {
	margin: 0 10px; 
	cellpadding: 0; 
	font-size: .75em; 
	text-align: left;
	}

.editmap th{
	font-size: 1em; 
	white-space: nowrap; 
	text-align:center; 
	font-weight: bold; 
	background-color:#a1ccef;
	}

.editmap td {
	vertical-align:bottom; 
	text-align: center;
	}

td.concept, th.concept{
	text-align: left; 
	width:32%;}

td.relation, 
th.relation{
	width:20%;
	}

.editsmap tbody th {
	white-space: normal;
	}

span.clickynode {
	cursor:pointer; 
	cursor:hand; 
	text-decoration: none;
	}

span.clickynode :hover{
	text-decoration: underline;
	}

.savemap {
	font-size: 1em; 
	display:block; 
	width: 120px; 
	height: 26px; background: url(/images/login-signup.png) no-repeat -120px 0; 
	float:left; 
	margin: 3px 20px;
	}

.savemap:hover {
	background-position: -120px -26px;
	}

.savemap span {
	display: none;
	}

.viewmap{
	font-size: 1em; 
	float:right; width: 120px; 
	height: 26px; 
	background: url(/images/login-signup.png) no-repeat -240px 0; 
	float:left; 
	margin: 3px 20px;
	}

.viewmap:hover {
	background-position: -240px -26px;
	}

.viewmap span {
	display: none;
	}

/*-- this if for adding info to nodes --*/
div.details {
	background-color:#ffffff; 
	width:500px; 
	margin-top: 10%; 
	min-height: 250px; 
	border: 5px solid gray;
	}

/*-- this covers the content --*/
div.detailsbg {
	position:absolute; 
	top: 0px; 
	left: 0px; 
	z-index: 99;
	background-color:#eeeeee; 
	width:100%; 
	height:100%;
}

/*-- title for details editor and for previewing the maps --*/
div#detailsheader {
	background-color:silver; 
	font-weight:bold; 
	padding-left: 5px;
	}

div#detailscontent {
	min-height: 200px;
}
	
textarea {
	width: 99%;
	height: 40px;
	font-size: smaller;
	}

tr.removedLink {
	display: none;
	}

div#detailsbuttons {
	text-align: center;
	}

div.editText {
	background:pink;cursor:pointer;
	}

#map_groups {
	font-size:.9em;
}

#group_message{
	font-weight: bold; 
	margin: 5px 0;
	}
	
#attached_groups{
	font-size:.85em;
	}

.scroll-table-head {
	width: 100%; 
	margin-left:20px;
	}

.scroll-table-body {
	width: 100%; 
	max-height:300px; 
	min-height:180px;
	}

table#table-body, 
table#table-header{
	border-spacing:0; 
	border-collapse:collapse; 
	border:1px solid; 
	width:98%; 
	border:1px solid #000;
	}

table#table-header th{
	background:#c2a1a1;
	}

table#table-body td{
	background:#e1d9d9;
	}

table#table-body td, 
table#table-header th{
	border:1px solid #000;
	}

div#header-container, 
div#footer-container{
	overflow:hidden;
	}

div#scroll{
	overflow:hidden; 
	max-height:310px; 
	padding-left:1px; 
	}

div#y-fake-scroll{
	overflow-y:scroll;  
	overflow-x:hidden; 
	background:transparent; 
	right:0; 
	position:absolute; 
	max-height:302px; top:121px; 
	}

div#y-scroll{
	max-height:300px; 
	overflow-y:auto; 
	overflow-x:hidden; 
	overflow:scroll; 
	padding:0px 1px 1px 1px; 
	}

div#header-container {
	padding:1px 1px 0 1px; 
	}

tr.rowodd {
	background-color: #F2F2F2; 
	}

.sortcol {
	cursor: pointer; 
	background-repeat: no-repeat; 
	background-position: right center; 
	font-size: smaller; 
	}

.nosort {
	cursor: default; 
	}

#table-holder p{
	font-size:1em; 
	color:#369; 
	padding: 5px 10px;
	}

/*----------------------------------pages---------------------------------*/

.pagination {
	float: left; 
	width: 100%; 
	font-size: .9em; 
	font-weight: bold; 
	padding-top: 8px;
	}

.pagination .previous, .pagination .next, .pagination .pages a, .pagination .separator {
	float: left;
	margin: 0 0 5px 0;
	}

.pagination #pager-currentSet .prevPage, #pager-currentSet .nextPage {
	margin: 0 0 5px 0;
	}

.pagination .pages a, .pagination #pager-currentSet a, 
.pagination #pager-currentSet span {
	margin: 0 0 5px 1px; 
	padding: 3px 5px 0 5px; 
	height: 17px; 
	min-width: 15px; 
	line-height: 1em; 
	text-align: center;
	}

.pagination .pages a:hover,
.pagination #pager-currentSet a:hover {
	color: #cc3b1f; 
	text-decoration:underline;
	}

.pagination .pages a.active, .pagination #pager-currentSet span.pager-current {
	color: #cc3b1f;
	}

.pagination .previous {
	margin: 2px 9px 5px 0;
	}

.pagination .next {
	margin: 2px 0 5px 10px;
	}

.pagination .previous img,
.pagination .next img {
	vertical-align: -1px;
	}

.pagination .separator {
	margin: 0 0 5px 1px; 
	padding: 0; 
	width: 34px; 
	height: 20px; 
	vertical-align: 0;
	}


/*----------------------------------Footer----------------------------------*/
 
#footer-container {
	width: 100%; 
	min-height: 50px; 
	padding: 15px 0 0 0; 
	font-size: .8em; 
	color: #ccc;
	}

#footer{
	margin: 0 auto; 
	width: 900px;
	}

#footer-left{
	float:left;
	}

#footer-right{
	float:right;
	}
	
#footer a{
	color:#cccece;
	}

#footer a:hover {
	color:#fff;
	}

#footer p {
	padding: 5px 0 0 0px; 
	font-size: 1em;
	}
	
